import { ComponentFixture, TestBed } from '@angular/core/testing';

import { INFORMACIONSOLICITUDComponent } from './informacion-solicitud.component';

describe('INFORMACIONSOLICITUDComponent', () => {
  let component: INFORMACIONSOLICITUDComponent;
  let fixture: ComponentFixture<INFORMACIONSOLICITUDComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ INFORMACIONSOLICITUDComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(INFORMACIONSOLICITUDComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
